よくあるご質問

Q.
PCセキュリティーサービスをインストールするために必要要件は何ですか?

質問カテゴリー: インターネット

A.

■対応OS
WindowsVista(32bit/64bit)/全エディション
Windows7(32bit/64bit)/全エディション
Windows/8/8.1(32bit/64bit)全エディション
(ARM CPUは未対応)
Windows10(32bit/64bit)全エディション
(ARM CPUは未対応)
※各OSは、最新のサービスパックの適用をお願いします。
Windows 95/98/Me/2000/XPやMacOSなど、「対応OS」」に記載されていないOSには対応しておりませんのでご注意ください。
■プロセッサー
IntelPentium4 2GHz以上
■メモリー
1GB以上(2GB以上推奨)
■Webブラウザ
Internet Explorer8.0以上(Windows10,8.1,8,7,Vista)
Firefox(最新版より2世代前まで)
Google Chrome(最新版より2世代前まで)

全カテゴリ一覧

CNA Copyrighted Image